# Gitlab-CI-CD-Pipeline

This project includes sample yml config files for a gitlab CI/CD setup.
For more information on how to setup CI/CD using GitLab, watch my tutorial video on YouTube.
Link - https://youtu.be/7nHNuPcxK8c